.module-initiation.--grey
{
	background:          #e8eef1;
	height:              285px;
	background-image:    url(../images/TopPic.jpg);
	background-position: 50% 0;
}

.module-initiation h1
{
	color: #fff;
}

.tileButton
{
	min-width: 100%;
}

.module-modal
{
	overflow-y: hidden;
}

.open-modal
{
	cursor: pointer;
}